/* main styles */
* {
	box-sizing: border-box;
}
body {
	margin:0;
	padding:0;
	font-size:100%;
	color: #222;
	background-color:#FFF;
	background-image: url(../img/e2_BG.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	}
body, p, div, li, ol, dl, td, em, pre, blockquote, textarea, input, td {
	font-family: 'Muli', Arial, Helvetica, sans-serif;
	}
h1, h2, h3, h4, h5, h6 {
	color: #849328;
	font-family: 'Muli', Arial, Helvetica, sans-serif;
	font-weight:600;
	}
strong, b {
	font-weight:bold;
}
h1 {
	font-size:220%;
}
h2 {
	font-size:190%;
}
h3 {
	font-size:170%;
}
h4 {
	font-size:150%;
}
h5 {
	font-size:130%;
}
h6 {
	font-size:110%;
}
h1 {
	padding-top:15px;
	padding-bottom:8px;
}
h2 {
	padding-top:15px;
	padding-bottom:8px;
}
h3 {
	padding-top:14px;
	padding-bottom:8px;
}
h4 {
	padding-top:12px;
	padding-bottom:6px;
}
h5 {
	padding-top:8px;
	padding-bottom:4px;
}
h6 {
	padding-top:6px;
	padding-bottom:4px;
}
p {
	line-height:1.6em;
	padding:6px 0px 6px 0;
}
a {
	color:#849328;
	text-decoration:none;
	}
a:hover {
	color:#136982;
	text-decoration:underline;
	}
hr {
   border: 0;
   height: 0; 
   border-top: 1px solid rgba(0, 0, 0, 0.2);
   border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	 }
img {
	max-width:100%;
	height:auto;
	border:none;
}
ul,ol {
	margin:0;
	padding:0;
	}
ul,ol {
	padding-top:5px;
	padding-bottom:5px;
	margin-left:14px;
	padding-left:14px;
}
.clear {
	clear:both;
	width:100%;
	}
.error, .errTxt {
	color:#ff3333 !important;
}
.highlight {
	background-color:#FF0;
	color:#000;
	border-bottom:1px dashed #000;
}
/* Calender/Events Styles */
.calendarTable td {
	padding:4px;
}
.daysOfWeek {
	background-color:#CCC;
	color:#000;
	font-weight:bold;
	width:25px;
	vertical-align:top;
}
.nodate {
	background-color:#FFF;
	color:#000;
	vertical-align:top;
}
.eventYes {
	background-color:#39C;
	color:#000;
	vertical-align:top;
}
.eventNo {
	background-color:#EDEDED;
	color:#000;
	vertical-align:top;
}
.nowdate {
	background-color:#CCC;
	color:#000;
	vertical-align:top;
}
/* Set active links below to same colors as above */
td.eventYes a:link {
	background-color:#39C;
	color:#000;
	text-decoration:underline;
}
td.eventYes a:active {
	background-color:#39C;
	color:red;
	text-decoration:underline;
}
td.eventYes a:visited {
	background-color:#39C;
	color:#000;
	text-decoration:underline;
}
td.eventYes a:hover {
	background-color:#39C;
	color:#333;
	text-decoration:underline;
	font-weight:bold;
}
td.nowdate a:link {
	background-color:#CCC;
	color:#000;
	text-decoration:underline;
}
td.nowdate a:active {
	background-color:#CCC;
	color:red;
	text-decoration:underline;
}
td.nowdate a:visited {
	background-color:#CCC;
	color:#000;
	text-decoration:underline;
}
td.nowdate a:hover {
	background-color:#CCC;
	color:#333;
	text-decoration:underline;
	font-weight:bold;
}
/* Calendar Event links - Events Data */
#evCell01 {
	padding:0;
}
#evCell02 {
	padding-top:10px;
	padding-left:40px;
}
.eventTitle {
	font-weight:bold;
	white-space:nowrap;
}
.myhr {
	height:1px;
	border-top:1px dashed #333;
	border-right:none;
	border-bottom:none;
	border-left:none;
	width:100%;
}
/* calenderEvents print page specific styles */
#eventBody {
	background-color:#FFF;
	color:#000;
	padding:1px;
	margin:1px;
	font-size:75%;
}
#evPrintClose {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:8px;
	padding-right:10px;
}
.evContent {
	padding-top:0;
	padding-left:8px;
}
/*Typography*/
.evH1 {
	font-size:180%;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:5px;
}
.evContent p {
	font-size:100%;
	font-family:Arial, Helvetica, sans-serif;
}
.evContent td {
	font-size:100%;
	font-family:Arial, Helvetica, sans-serif;
}
/* go button */
.sBtn {
	cursor:pointer;
	background-color:#E5E5E5;
	color:#333;
	border:1px solid #888;
	padding:0;
	font-size:90%;
}
/* calendar date selects */
.calSelect {
	position:relative;
	top:1px;
	font-size:100%;
}

/* events list read more page */
.dbEvListBox { 
	margin:10px 0 20px 0;
	display:inline-block;
	}
.dbEvListTitle { 
	
	}
.evLabel {
	width:80px;
	display:inline-block;
	}
.dbEvListVenue,.dbEvListCost,.dbEvListDate,.dbEvListTime,.dbEvListDetails {
	border-top:1px solid #e5e5e5;
	padding:6px 0 6px 2px;
	}
.dbEvListCost {}
.dbEvListDate {}
.dbEvListTime {}
.dbEvListDetails {}
.dbEvListBack {}



/*
==================================================================== 
Business Listing Module Styles
*/
#dbBusSearch1 {
	float:left;
}
#dbBusSearch2 {
	float:left;
	padding-left:5px;
}
.dbBus {
	float:left;
	margin:5px 5px 0px 5px;
	padding:5px;
	min-width:280px;
	min-height:340px;
	border:1px solid #CCC;
}
.dbBus h3 {
	margin:0px;
	padding:0px 0px 5px 0px;
}
.dbBus p {
	margin:0px;
	padding:0px 0px 5px 0px;
}
/* paging links */	
#dbBusPaging {
	padding-top:0px;
	font-size:95%;
}
a.dbBuskPL:link {
	color:#666666;
	background-color:#FFF;
	font-size:95%;
}
a.dbBusPL:active {
	color:#FF0000;
	background-color:#FFF;
	font-size:95%;
}
a.dbBusPL:visited {
	color:#666666;
	background-color:#FFF;
	font-size:95%;
}
a.dbBusPL:hover {
	color:#333333;
	background-color:#FFF;
	font-size:95%;
}
.poSearch input {
}


/* ############################## */
/* gallery styles */
.galTitle {
	/* display:none; */
	}
.galDesc {
	
}
#dbGallery {
	display:inline-block;
	transition:all 0.5s ease;		
	}
.dbGalleryBox {
	text-align:center;
	display:block;
	display:inline-block;
	margin:14px 11px 0 11px;
	min-height:250px;
	border:none;
	transition:all 0.6s ease;
	vertical-align:top;
	}
.dbGalleryImg:hover {

	}
	
.dbGalleryImg span  {
	transition:all 0.6s ease;
	position: absolute;
	top:0%;
	left:0;
}

.dbGalleryImg a,.dbGalleryImg a img {
	display: block;
	position: relative;
	z-index:1;
}
.dbGalleryImg a {
	overflow: hidden;
}
.dbGalleryImg a:hover span {
	position: absolute;
	top:0;
	left:0;
	display:block;
	background: rgba(0,0,0,0.6);
	width: 100%;
	height: 100%;
	z-index:2;
	color:#FFF;
	padding:20px 10px 20px 10px;
	transition:all 0.6s ease;
}
		
/* optional alt title below thumbnail */
.dbGalleryImgTitle {
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #71684F;
	}

/*
==================================================================== 
News Articles and blogs
*/
/* pad all news related stuff */
#dbNews {
	padding-top:10px;
	padding-left:0px;
	padding-right:10px;
}
.dbNewsXofX {
	font-size:95%;
}
/* pad just the news articles */
.dbNewsPad {
	padding-bottom: 6px;
}
.dbNewsTitle {
	padding-bottom:0px;
}
.dbNewsDate {
	font-size:95%;
}
.dbNewsAb01 {
	padding-top:5px;
	padding-bottom:0px;
	font-style:italic;
}
.dbNewslink {
	padding-top:4px;
}
.dbNewsLink a {
	background-image: url(../img/arrow_news.gif);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 8px;
	font-size:95%;
}
/* view full article page */	
.dbNewsAb02 {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	font-style:italic;
}
.dbNewsBody {
	padding-top:10px;
}
/* Blog */
#dbBlogs {
	padding:10px 0 0 0;
}
.dbBlogXofX {
	font-size:95%;
}
/* padding around each blog */
.dbBlogPad {
	padding: 10px 0 50px 0;
}
.dbBlogTitle {
	padding-bottom:0px;
}
.dbBlogDate {
	font-size:85%;
	color:#999;
}
.dbBlogBody {
	padding-top:5px;
	padding-bottom:0px;
}
.dbBlogLink {
	padding-top:0px;
}
.dbBlogLink a {
	font-size:85%;
}
#dbBlogSocialArea {
	padding:20px 0 20px 0;
}
h4#dbCommentsTitle {
/* color:#333; */
	}
.dbPublicComments {
	padding:15px 0 15px 0;
	border-top:1px solid #e6e6e6;
	width:70%;
	background-color:#fcfcfc;
}
.dbPublicCname {
	color:#666;
	font-size:85%;
}
.dbPublicComment {
}
/* form */
#dbCommentsArea {
	clear:both;
	margin-top:15px;
	padding:15px 0 20px 0;
	border-top:1px solid #e1e1e1;
}
/* blog input fields */
#dbComments, #dbComments_cnameInput, #dbComments_emailInput {
	margin-top:4px;
	padding:5px 10px 5px 10px;
	font-size:95%;
	border:1px solid #e1e1e1;
	border-radius:5px;
}
/* comments icon */	
#dbCommentsArea .fa {
	color:#dfbf0f;
}
#db_blog_submit {
	margin:5px 0px 5px 0px;
}
#dbViewMoreBlogs {
	padding:20px 0 20px 0;
}
/* archived link */
.dbArchL {
	font-size:90%;
}
#padPaging {
	padding-top:10px;
	font-size:95%;
}
/* paging links */
a.pagingL:link {
	color:#666666;
	background-color:#FFF;
	font-size:95%;
}
a.pagingL:active {
	color:#FF0000;
	background-color:#FFF;
	font-size:95%;
}
a.pagingL:visited {
	color:#666666;
	background-color:#FFF;
	font-size:95%;
}
a.pagingL:hover {
	color:#333333;
	background-color:#FFF;
	font-size:95%;
}
/* Styles of Previous & Next text when no links */
span.prevNo {
	color:#999999;
	background-color:#FFFFFF;
	font-size:95%;
}
span.nextNo {
	color:#999999;
	background-color:#FFFFFF;
	font-size:95%;
}

/* begin template styles -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  - */

/* mmenu */
nav:not(.mm-menu) {
	display: none;
	}
#mmenu {
	visibility:hidden;/*hide only for dw view - display:none; */
	}
.headerMB {
	display:none;
	}

.innerWidth {
	width:82%;
	}
	
#topLinksOuter {
	position: relative;
	width:100%;	
	float:left;
	background-color:#0c1528;	
	padding:15px 0px 15px 0px;
	}
	
#topLinksInner {
	position: relative;
	margin:auto;
	background-color:#999;	
	}
		
#topLinksInner a, #topLinksInner a:hover {
	color:#fff;
	}
			
#fbLink {
	float:left;
	margin:5px 5px 0px 10px;
	}
	
#fbLink a:link, #fbLink a:visited {
	display:block; 
	display:inline-block; 
	width:12px; 
	height:25px; 
	text-indent:-9999px;
	background-color:transparent;
	/* background-color:red; */
	background-image: url(../img/s2_fb.svg);
	background-position:center center;
	background-repeat:no-repeat;
	}
#fbLink a:hover, #fbLink a:active {
	display:block;
	display:inline-block;  
	width:12px; 
	height:25px; 
	text-indent:-9999px;
	background-color:transparent;
	background-image: url(../img/s2_fb_over.svg);
	background-position:center center;
	background-repeat:no-repeat;
	}	
	
#twitLink {
	float:left;
	margin:6px 0px 0px 10px;
	}
#twitLink a:link, #twitLink a:visited {
	display:block;
	display:inline-block;  
	width:36px; 
	height:25px; 
	text-indent:-9999px;
	background-color:transparent;
	background-image: url(../img/s2_twitter.svg);
	background-position:center center;
	background-repeat:no-repeat;
	}
#twitLink a:hover, #twitLink a:active {
	display:block;
	display:inline-block;  
	width:36px; 
	height:25px; 
	text-indent:-9999px;
	background-color:transparent;
	background-image: url(../img/s2_twitter_over.svg);
	background-position:center center;
	background-repeat:no-repeat;
	}
	
#youtubeLink {
	float:left;
	margin:6px 0px 0px 10px;
	}
#youtubeLink a:link, #youtubeLink a:visited {
	display:block;
	display:inline-block;  
	width:36px; 
	height:25px; 
	text-indent:-9999px;
	background-color:transparent;
	background-image: url(../img/s2_youtube.svg);
	background-position:center center;
	background-repeat:no-repeat;
	}
#youtubeLink a:hover, #youtubeLink a:active {
	display:block;
	display:inline-block;  
	width:36px; 
	height:25px; 
	text-indent:-9999px;
	background-color:transparent;
	background-image: url(../img/s2_youtube_over.svg);
	background-position:center center;
	background-repeat:no-repeat;
	}
	
#linkedinlink {
	float:left;
	margin:6px 0px 0px 10px;
	}
#linkedinlink a:link, #linkedinlink a:visited {
	display:block;
	display:inline-block;  
	width:36px; 
	height:25px; 
	text-indent:-9999px;
	background-color:transparent;
	background-image: url(../img/s2_linkedin.svg);
	background-position:center center;
	background-repeat:no-repeat;
	}
#linkedinlink a:hover, #linkedinlink a:active {
	display:block;
	display:inline-block;  
	width:36px; 
	height:25px; 
	text-indent:-9999px;
	background-color:transparent;
	background-image: url(../img/s2_linkedin_over.svg);
	background-position:center center;
	background-repeat:no-repeat;
	}
				
#topPhone {
	float:left;
	margin:0px 0px 0px 50px;
	}
#topPhone a:link, #topPhone a:visited {
	display:block;
	display:inline-block;  
	background-color:transparent;
	background-image: url(../img/s2_icon-phone.png);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:32px 35px;
	padding:9px 0px 9px 38px;
	}
#topPhone a:hover, #topPhone a:active {
	text-decoration:none;
	color:#849328;
	}

#topEmail {
	float:left;
	margin:0px 0px 0px 20px;
	}
#topEmail a:link, #topEmail a:visited {
	display:block;
	display:inline-block;  
	background-color:transparent;
	background-image: url(../img/s2_icon-email.png);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:32px 35px;
	padding:9px 0px 9px 38px;
	}	
#topEmail a:hover, #topEmail a:active {
	text-decoration:none;
	color:#849328;
	}


	
/* right sub nav */		
#topLinks {
	float:right;
	padding:6px 10px 0px 10px;
	}	
#topLinks a:link,#topLinks a:visited  {
	font-size:14px;
	padding:0px 5px 0 5px;
	color:#a7b832;
	white-space:nowrap;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	}
#topLinks a:hover ,#topLinks a:active {
	color:#cd6815;
	text-decoration:none;
	text-transform:uppercase;
	}
		

/* Search Toggle */
#topSearch {
	float:right;
	margin-right:16px;
	}
#topSearch a:link, #topSearch a:visited {
	display:block; 
	display:inline-block;  
	width:35px; /* size of search btn */
	height:35px; 
	text-indent:-9999px; /* hide the search text as we only want to display the searchIcon as bg */
	}
	
.searchIcon {
	background-color:transparent;
	background-image: url(../img/s2_search.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:24px 24px
	}	
.searchIcon-close {
	background-color:transparent;
	background-image: url(../img/s2_search-close.png)!important;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:24px 24px
	}		
/** hidden search field **/
#searchbar {
	clear:both;
	display: none;
	position: absolute;
	right:16px;
	top:45px;
	width: 375px; /* allow for size of input and button */
	height: 48px;
	padding:0 0;
	z-index: 999999;
	background-color: #a7b832;
	/*
	-webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.7);
	box-shadow: 2px 2px 3px rgba(0,0,0,0.4);
	*/
	}

.searchInput {
	display: block;
	float:left;
	margin: 0px;
	padding:0px 0px 0px 15px;
	width:315px;
	height: 48px;
	border:none;
	background-color:transparent;
	/* background-color:#999; */
	font-size:20px;
	font-weight:300;
	color: #222;
	}
	
/* the actual submit search button */
#submitSearch{
 	display: block;
	float: right;
	width:35px; /* button container size */
	height:35px;
	margin-top: 6px;
	margin-right:5px;
	/* background-color:red; */
	background-image: url(../img/s2_searchLg.svg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:32px 32px;
	cursor: pointer;
	border:none;
	}


#logoNavOuter {
	clear:both;
	position: relative;
	float:left;
	margin:auto;
	width:100%;	
	min-height:120px;
	z-index:1000;
	background-color:#FFF;
	}
/* this makes our logo menu fixed top when scrolling */
.f-nav {
	z-index: 9999;
	position: fixed!important;
	top: 0!important;
	left: 0;
	right: 0;
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.5);
	}	
#logoNavInner {
	position: relative;
	margin:auto;
	}
	
#logo {
	float:left;
	padding:20px 0 0 10px;
	}
#logo img {
	width:350px;
	height:auto;
	}
#logo a, #logo a:hover {
	background:transparent;
	}
	

/* main DB Nav */
/* HORIZONTAL LAYOUT  */
#mainNav {
	float:right;
	margin:0px;
	padding:40px 0px 10px 0px;
	position:relative;
	z-index:10000;
	}

.menulist, .menulist ul {
	margin: 0;
	padding: 0;
	list-style: none;
	z-index:5000!important;
}
.menulist {
	padding:0px 0px 0px 0px;
	margin:auto;
	transition:all 0.4s ease;
}
/*  top buttons */
.menulist li.topM {
	float:left;
	text-align:center;
	}
.menulist li.topM:nth-of-type(2) {

	}

/* padding around Top menu text */
.menulist a.topMenu,.menulist a.topMenuSel,.menulist a.noLink {
	padding: 8px 20px 8px 20px;
	}

/* No LinkType */
.menulist a.noLink,.noLinkSub {
	cursor:text;
	}

/* padd the sub arrow image */	
.menulist img {
	padding-top:5px;
}


/* Submenus (<ul> tags) are hidden and absolutely positioned downwards from their parent */
/* Second Level */
.menulist ul {
	display: none;
	position: absolute;
	top: 42px;
	left: 1px;
	width:99.6%;
	width: 260px;
	z-index:6000!important;
	text-align:left;
}
/* third level submenus - position across from parent instead */
.menulist ul ul {
	top: -1px;
	margin-top: 0;
	/*left: 169px; 
	width:170px;*/
	left:99.6%;
	width:99%;
	z-index:6000!important;
}


/*
 All menu items (<li> tags). 'float: left' lines them up horizontally, and they are
 positioned relatively to correctly offset submenus. Also, they have overlapping borders.
*/
.menulist li {
	float: left;
	display: block;
	position: relative;
	z-index:10000!important;/*margin-right: -1px; */ /* remove because was causing issues with bgImages overlapping */
	margin-left:5px;
}
/* Items in submenus - override float/border/margin from above, restoring default vertical style */
.menulist ul li {
	float: none;
	margin: 0;
	margin-bottom: -1px;
}
/* Links inside the menu */
/* Pads the Popouts*/
.menulist a {
	display: block;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 20px;
}
/* Only style submenu indicators within submenus. */
.menulist a .subind {
	display: none;
}
.menulist ul a .subind {
	display: block;
	float: right;
}
/* Main menu colors/images.
/* Other top menu styles such as widths padding are set in listmenu_h.css for each template */
/* popout arrow image path/name set in fsmenu_body.js */

/* TOP MENU */
.menulist a.topMenu, .menulist a.topMenuSel, .menulist a.noLink {
	font-size:20px;
	font-weight:600;
	text-transform:uppercase;
	text-decoration: none;
	/* border-left:1px solid #19346d; */
	}


/* hide home button 
.menulist a#top1:link,.menulist a#top1:visited,.menulist a#top1:hover,.menulist a.topMenuSel#top1:link,.menulist a.topMenuSel#top1:hover  { 
	display:none;
	}
*/
	
.menulist a.topMenu:link,.menulist a.topMenu:visited {
	background-color:#FFFFFF;
	color:#0c1528;
	transition: all 0.4s ease;
	}
.menulist a.topMenu:hover, .menulist a.topMenu:active {
	background-color:#FFFFFF;
	color:#849328;
	transition: all 0.4s ease;
	}
/* selected states */
.menulist a.topMenuSel:link, .menulist a.topMenuSel:active, .menulist a.topMenuSel:visited {
	background-color:#FFFFFF;
	color:#849328;
	}
/* No LinkType selected */	
.menulist a.topMenuSel.noLink:link, .menulist a.topMenuSel.noLink:active, .menulist a.topMenuSel.noLink:visited {
	background-color:#FFFFFF;
	color:#849328;
	}
/* No LinkType */
.menulist a.noLink:link, .menulist a.noLink:active, .menulist a.noLink:visited {
	background-color:#FFFFFF;
	color:#0c1528;
	transition: all 0.4s ease;	
	}
.menulist a.noLink:hover {
	background-color:#FFFFFF;
	color:#849328;
	}

/* Border Colors */
/* top, second a third levels  */
.menulist li {
	border:none;
}
.menulist ul li {
	border-top:1px solid #E9E9E9;
	border-right:none;
	border-left:none;
	border-bottom:1px solid #dbdbdb;
}
.menulist ul ul li {
	border-top:1px solid #E9E9E9;
	border-right:none;
	border-left:none;
	border-bottom:1px solid #dbdbdb;
}
/* Popout links */	
/* ================================== */
.menulist ul a {
	font-size:16px;
	font-weight:500;
	text-decoration: none;
	transition:all 0.4s ease;
	}
.menulist ul a:link, .menulist ul a:visited {
	color:#0c1528;
	background-color:rgba(255,255,255,0.9);
	transition:all 0.4s ease;
	}
.menulist ul a:hover, .menulist ul a:active {
	background-color:rgba(255,255,255,1.0);
	color:#cd6815;
	}
	
/* ================================== */
/* set same as .menulist a: styles */
.menulist ul a:focus:link, .menulist ul a:focus:visited {
	color:#0c1528;
	background-color:rgba(255,255,255,0.9);
}
.menulist ul a:focus:hover, .menulist ul a:focus:active {
	background-color:rgba(255,255,255,1.0);
	color:#cd6815;
}

/* fix to remove gap in main buttons */
.menulist ul, .menulist li {
	margin:0;
}



/* JSSOR slideshow buttons / arrows */
        /* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('../img/s2_jssor_b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        .jssora22l.jssora22lds      (disabled)
        .jssora22r.jssora22rds      (disabled)
        */
        .jssora22l, .jssora22r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 58px;
            cursor: pointer;
            background: url('../img/s2_jssor_a22.png') center center no-repeat;
            overflow: hidden;
        }
        .jssora22l { background-position: -10px -31px; }
        .jssora22r { background-position: -70px -31px; }
        .jssora22l:hover { background-position: -130px -31px; }
        .jssora22r:hover { background-position: -190px -31px; }
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -310px -31px; }
        .jssora22l.jssora22lds { background-position: -10px -31px; opacity: .3; pointer-events: none; }
        .jssora22r.jssora22rds { background-position: -70px -31px; opacity: .3; pointer-events: none; }



/* ------------------------------------ */
#infoBoxes {
	clear:both;
	position: relative;
	float:left;
	width:100%;
	margin-top:12px;
	background-color:#a3b52f;
	background-image: url(../img/s2_qkLinks_BG.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	}
#infoInner {
	position: relative;
	margin:auto;
	}
.infoBox {
	position: relative;
	float:left;
	display: inline-block;
	width:32%;
	overflow:hidden;
	box-sizing: border-box;
	margin:10px 0.5% 10px 0.5%; 
	border:1px solid #e9dccd;
	border:none;
	padding:0;
	transition: all 0.2s ease;
	background-color:transparent;
	text-align:center;
	/* min-height:158px; */
	}
.infoBox:hover {
	background-color:#99a92c;
	}	
	
/* fancy Overline From Left hover */
.hvr-overline-from-left {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-overline-from-left:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  top: 0;
  background: #231f20;
  height: 3px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-overline-from-left:hover:before, .hvr-overline-from-left:focus:before, .hvr-overline-from-left:active:before {
  right: 0;
}
	
	
/* images   */
.infoBoxImg a {
	display:inline-block;
	float:left; 
	margin:6% 0 4% 10%; 
	width:100px; 
	height:104px; 
	text-indent:-9999px; /* hides the text to display bg image only */	
	transition:all 0.3s ease;
	}
/* personal */	
.infoBoxImg01 a:link,.infoBoxImg01 a:visited  {
	background-color:transparent;
	background-image: url(../img/s2_personal.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:90px 98px;
	}
.infoBoxImg01 a:hover,.infoBoxImg01 a:active  {
	
	}
/* pro */
.infoBoxImg02 a:link,.infoBoxImg02 a:visited  {
	background-color:transparent;
	background-image: url(../img/s2_professional.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:90px 98px;
	}
/* sme */
.infoBoxImg03 a:link,.infoBoxImg03 a:visited  {
	background-color:transparent;
	background-image: url(../img/s2_sme.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:90px 98px;
	}

.infoBoxTitle {
	display:inline-block; 
	float:left; 
	margin:6% 0 4% 10%; 
	height:100px;
	border-left:2px solid #0d1429;
	transition:all 0.3s ease;
	}
	
.infoBoxTitle h3 {
	margin:0;
	padding:0;
	padding:40px 0px 0px 40px;
	line-height:1.0em;
	transition:all 0.3s ease;
	}
		
.infoBoxTitle a {
	color:#0d1429;
	font-size:24px;
	padding:6px 0 6px 0;	
	text-decoration:none;
	font-weight:600;
	}
.infoBox .infoBoxTitle a:hover {
	color:#FFFFFF;
	text-decoration:none;
	}	


/* home content */
#contentAreaH {
	clear:both;
	position: relative;
	margin: auto;
	width:100%;
	transition:all 0.3s ease;
	}
#contentInner {
	position: relative;
	margin:auto;
	}
	
#contentAreaH #hPtitle {
	margin-left: 20px;	
	}
#contentAreaH .pageTitle {
	display:inline-block;
	width:100%;
	margin:0;padding:0;
	margin-top:60px;
	padding: 0px 0px 0px 24px;
	line-height:1.3em;
	font-weight:600;
	font-size:220%;
	background-image: url(../img/s2_iconPageTitle.png);
	background-position: 0 4px;
	background-repeat: no-repeat;
	border-bottom:1px solid #d9d9d9;
	text-transform:uppercase;
	transition:all 0.4s ease;
	}	
	
/* home content columns */
#hContent {
	width:100%;
	float:left;
	clear:both;
	padding:0px 20px 0px 20px;
	transition:all 0.3s ease;	
	}
#hLeftCol {
	width:50%;
	float:left;
	clear:both;
	padding:20px 20px 80px 0px;
	transition:all 0.3s ease;
	}
#hRightCol {
	width:50%;
	float:left;
	padding:20px 0px 80px 20px;
	transition:all 0.3s ease;
	}
#hLeftCol p,#hRightCol p {
	font-size:120%;
	font-weight:300;
	}
/* home events */
#eventsH {
	clear:both;
	position: relative;
	margin: auto;
	margin-top:0px;
	width:100%;
	min-height:315px;	
	background-color:#dc801b;
	background-image: url(../img/s2_upcomingCourse_BG.png);
	background-position: center top;
	background-repeat: no-repeat;
	}
#eventsHInner {
	position: relative;
	margin:auto;
	}
	
#evLeftCol {
	width:70%;
	min-height:315px;	
	position:relative;
	float:left;
	clear:both;
	padding:0px 20px 40px 20px;
	transition: all 0.3s ease;
	}
.evPageTitle {
	margin:0;padding:0;
	margin:60px 0 30px 0px;
	padding: 0px 0px 0px 24px;
	line-height:1.2em;
	font-weight:500;
	font-size:220%;
	color:#FFFFFF;
	background-image: url(../img/s2_iconEvPageTitle.png);
	background-position: 0 4px;
	background-repeat: no-repeat;
	text-transform:uppercase;
	transition:all 0.4s ease;
	}
	
#evLeftCol .dbEvsListBox {
	clear:both;
	}
#evLeftCol p {
	color:#FFF;
	}
#evLeftCol .dbEvsListDates {
	color:#FFF;
	font-size:140%;
	font-weight:600;
	}
#evLeftCol .dbEvsListTitle {
	padding-left:20px;	
	}
#evLeftCol .dbEvsListTitle a:link,#evLeftCol .dbEvsListTitle a:visited {
	color:#FFF;
	font-weight:300;
	}
#evLeftCol .dbEvsListTitle a:hover,#evLeftCol .dbEvsListTitle a:active {
	color:#FFF;
	font-weight:300;
	}
	
	
#viewMoreEv {
	/*
	position:absolute;
	top:70px;
	left:430px;
	*/
	float:left;
	margin-top:20px;
	display:inline-block;
	background-color:#0d1528;		
	padding:4px 6px;
	}
#viewMoreEv a {
	display:inline-block;
	background-color:#0d1528;
	color:#FFF;
	padding:0px 16px 0px 10px;
	background-image: url(../img/s2_arrow-moreEvents.png);
	background-position: right center;
	background-repeat: no-repeat;
	}	
#viewMoreEv a:hover {
	color:#FFF;
	text-decoration:none;
	}


.viewMoreEv {
	/*
	position:absolute;
	top:70px;
	left:430px;
	*/
	float:left;
	margin-top:20px;
	display:inline-block;
	background-color:#0d1528;		
	padding:4px 6px;
	}
.viewMoreEv a {
	display:inline-block;
	background-color:#0d1528;
	color:#FFF;
	padding:0px 16px 0px 10px;
	background-image: url(../img/s2_arrow-moreEvents.png);
	background-position: right center;
	background-repeat: no-repeat;
	}	
.viewMoreEv a:hover {
	color:#FFF;
	text-decoration:none;
	}



	
	
/* events list content template styles */
.dbEvsListTitle a:link,.dbEvsListTitle a:visited {

	}
.dbEvsListTitle a:hover,.dbEvsListTitle a:active {

	}
	
	
	
/* FIND US social links */
#evRightCol {
	width:30%;
	min-height:315px;
	float:left;
	padding:0px 10px 0px 20px;
	transition:all 0.3s ease;
	}
.socialPageTitle {
	margin:0;padding:0;
	margin:150px 0 0 20px;
	padding: 0px 0px 0px 24px;
	line-height:1.3em;
	font-weight:500;
	font-size:190%;
	color:#FFFFFF;
	background-image: url(../img/s2_iconEvSocialTitle.png);
	background-position: 0 4px;
	background-repeat: no-repeat;
	text-transform:uppercase;
	transition:all 0.4s ease;
	}

#fbLink2 {
	float:left;
	margin:0px 0px 0px 40px;
	}
	
#fbLink2 a:link, #fbLink2 a:visited {
	display:block; 
	display:inline-block;  
	width:68px; 
	height:74px; 
	text-indent:-9999px;
	background-color:transparent;
	background-image: url(../img/s2_findus_fb.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:68px 74px;
	}
#fbLink2 a:hover, #fbLink2 a:active {
	background-image: url(../img/s2_findus_fb_over.png);
	}	
	
#twitLink2 {
	float:left;
	margin:2px 0px 0px 10px;
	}
#twitLink2 a:link, #twitLink2 a:visited {
	display:block;
	display:inline-block;  
	width:68px; 
	height:74px; 
	text-indent:-9999px;
	background-color:transparent;
	background-image: url(../img/s2_findus_twitter.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:68px 74px;
	}
#twitLink2 a:hover, #twitLink2 a:active {
	background-image: url(../img/s2_findus_twitter_over.png);
	}
	
	
#youtubeLink2 {
	float:left;
	margin:2px 0px 0px 10px;
	}
#youtubeLink2 a:link, #youtubeLink2 a:visited {
	display:block;
	display:inline-block;  
	width:68px; 
	height:74px; 
	text-indent:-9999px;
	background-color:transparent;
	background-image: url(../img/s2_findus_youtube.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:68px 74px;
	}
#youtubeLink2 a:hover, #youtubeLink2 a:active {
	background-image: url(../img/s2_findus_youtube_over.png);
	}	
	
#linkedinLink2 {
	float:left;
	margin:2px 0px 0px 10px;
	}
#linkedinLink2 a:link, #linkedinLink2 a:visited {
	display:block;
	display:inline-block;  
	width:68px; 
	height:74px; 
	text-indent:-9999px;
	background-color:transparent;
	background-image: url(../img/s2_findus_linkedin.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:68px 74px;
	}
#linkedinLink2 a:hover, #linkedinLink2 a:active {
	background-image: url(../img/s2_findus_linkedin_over.png);
	}	
	

/* home Partners */
#partnersH {
	clear:both;
	position: relative;
	margin: auto;
	margin-top:60px;
	width:100%;
	background-color:#0c1528;
	color:#FFF;
	transition:all 0.3s ease;
	}
#partnersHInner {
	position: relative;
	margin:auto;
	padding:40px 0;
	}
#partnersCol {
	
	}
#partnersCol h3 {
	display:inline-block;
	float:left;
	margin-left:20px;
	color:#FFFFFF;
	line-height:1.2em;
	font-weight:500;
	font-size:210%;
	text-transform:uppercase;
	}
#partnerLogos {
	float:left;
	margin:0px 0 0 20px;
	
	}
#partnerLogos span {
	margin-left:20px;
	
	}
#partnerLogos span a {
	opacity:0.9;
	}
#partnerLogos span a:hover {
	opacity:1.0;
	}
#partnerLogos img {
	/* border:10px solid #FFF; */
}
#partnerLogos {
	float:left;
	margin:0px 0 0 20px;
	
	}
	
	
.partnerLogos span {
	margin-left:20px;
	
	}
.partnerLogos span a {
	opacity:0.9;
	}
.partnerLogos span a:hover {
	opacity:1.0;
	}
.partnerLogos img {
	/* border:10px solid #FFF; */
}

/* Content Templates */
#banner {
	clear:both;
	float:left;
	position:relative;
	z-index:10;
	width:100%;
	}
.banneroffset { /*offset fixed headers on scroll- used on nivo as well */
	margin-top:120px;
	}
#cCaption {
	position:absolute;
	left:0;
	bottom:30px;
	width:100%;
	height:auto;
	padding:30px 30px;
	background-color:rgba(0,0,0,0.4);
	color:#FFF;
	z-index:20;
	transition:all 0.3s ease;
	}
#cCaption h4,#cCaption p {
	margin:0; padding:0;
	color:#FFF;
	line-height:1.2em;
	}

/* content page title area */
#pTitleArea {
	clear:both;
	position: relative;
	margin: auto;
	margin-top:0px;
	margin-bottom:30px;
	width:100%;
	background-color:#a3b52f;
	background-image: url(../img/s2_qkLinks_BG.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	transition:all 0.3s ease;
	}
#pTitleAreaInner {
	position: relative;
	margin:auto;
	padding:0px 0 0 20px;
	}	
	
	
#pTitleArea .pageTitle {
	display:inline-block;
	width:100%;
	margin:0;padding:0;
	margin:40px 0 40px 0px;
	padding: 0px 0px 0px 24px;
	line-height:1.2em;
	font-weight:600;
	font-size:230%;
	color:#232323;
	background-image: url(../img/s2_iconPageTitle.png);
	background-position: 0 4px;
	background-repeat: no-repeat;
	text-transform:uppercase;
	transition:all 0.4s ease;
	}	
			
#contentArea {
	clear:both;
	position: relative;
	margin: auto;
	margin-top:0px;
	margin-bottom:30px;
	width:100%;
	background-color:#FFF;
	transition:all 0.3s ease;
	}
/* old	
#contentArea .pageTitle {
	display:inline-block;
	width:100%;
	margin:0;padding:0;
	margin:0px 0 20px 0px;
	padding: 0px 0px 0px 24px;
	line-height:1.3em;
	font-weight:500;
	font-size:220%;
	background-image: url(../img/s2_iconPageTitle.png);
	background-position: 0 4px;
	background-repeat: no-repeat;
	border-bottom:1px solid #d9d9d9;
	text-transform:uppercase;
	transition:all 0.4s ease;
	}	
*/
	
/* content columns */
#cLeftCol {
	width:75%;
	float:left;
	padding:20px 20px 60px 20px;
	transition:all 0.3s ease;
	}
#cRightCol {
	width:25%;
	float:left;
	padding:20px 20px 60px 20px;
	transition:all 0.3s ease;
	}
#cFullwidth {
	width:100%;
	float:left;
	padding:20px 20px 60px 20px;
	transition:all 0.3s ease;	
	}
	
#cFullwidth img, #cLeftCol img {
	 margin:8px 10px;
	}

/* inline tags */
.leftCol50 {
	width:50%;
	float:left;
	padding:20px 20px 40px 20px;
	transition:all 0.3s ease;
	}
.rightCol50 {
	width:50%;
	float:left;
	padding:20px 20px 40px 20px;
	transition:all 0.3s ease;
	}
.col30 {
	width:33%;
	float:left;
	padding:20px 20px 40px 20px;
	transition:all 0.3s ease;
	}
	
/* in page sub Pages */
/* title */
#mbRelPages {
	display:none;
	}	
#mbSubNav ul,#mbSubNav li {
	margin: 0;
	padding: 0;
	list-style: none;
	}
#mbSubNav a {
	display:block;
	padding:10px 0 10px 8px;
	color:#849328;
	background-color:#FFF;	
	border-bottom:1px solid #eaecdf;
	text-decoration:none;
	font-weight:400;
	font-size:105%;
	}
#mbSubNav a:hover {
	background-color:#f6f7ef;
	text-decoration:none;
	}
/* third levels */	
#mbSubNav ul.thrSubMenu a	{
	padding-left:10px;
	font-size:95%;
	}
#mbSubNav ul.thrSubMenu a:before	{
	content: "\003E";
	padding-right:6px;
	}
	
	
/* home footer contact */
#footContact {
	clear:both;
	position: relative;
	margin: auto;
	margin-top:0px;
	width:100%;
	background-color:#a8b833;
	border-top:solid 8px #0c1528;
	background-image: url(../img/s2_whiteBG.png);
	background-position:left top;
	background-repeat:no-repeat;
	/* min-height:315px; */
	}
#footContactInner {
	position: relative;
	margin:auto;
	}
#footLeftCol {
	width:35%;
	float:left;
	clear:both;
	padding:40px 10px 40px 30px;
	background-color:#fff;
	transition:all 0.3s ease;
	}
#fLogo img {
	width:auto;
	height:87px;
	}
#fCopy {
	padding:40px 5px 0px 0px;
	color:#7e7e7e;
	font-size:13px;
	font-weight:300;
	}
#fLinks {
	padding:0px 5px 0px 0px;
	color:#7e7e7e;
	font-size:13px;
	font-weight:300;
	}
#fLinks a {
	color:#7e7e7e;
	}
	
		
#footRightCol {
	width:65%;
	float:left;
	padding:20px 10px 30px 240px;
	transition:all 0.3s ease;
	}
#footRightCol h3 {
	display:inline-block;
	margin:0;padding:0;
	margin-bottom:10px;
	padding: 0px 0px 0px 24px;
	line-height:1.3em;
	font-weight:500;
	font-size:210%;
	color:#0f1932;
	background-image: url(../img/s2_iconFcontact.png);
	background-position: 0 4px;
	background-repeat: no-repeat;
	text-transform:uppercase;
	transition:all 0.4s ease;
	}	
#footRightCol p {
	line-height:1.3em;
	font-size:14px;
	color:#0f1932;
	}
#footRightCol p a {
	color:#0f1932;
	}	
	
			
#footC01 {
	background-image: url(../img/s2_iconFaddress.png);
	background-position: 0 4px;
	background-repeat: no-repeat;
	padding:8px 0 12px 40px;	
	}
#footC02 {
	background-image: url(../img/s2_iconFphone.png);
	background-position: 0 4px;
	background-repeat: no-repeat;
	padding:12px 0 12px 40px;	
	}
#footC03 {
	background-image: url(../img/s2_iconFemail.png);
	background-position: 0 4px;
	background-repeat: no-repeat;
	padding:12px 0 12px 40px;	
	}

/* Contact Form TPL */
#cellsBG {
	clear:both;
	float:left;
	width:100%;
	background:#fff;
	margin-bottom:30px;
	padding:20px 20px 30px 20px;
	}
#cell01 {
	float:left;
	width:28%;
	padding:0px 30px 0px 0px;
	transition:all 0.6s ease;
	}
#cell02 {
	float:left;
	width:70%;
	padding:0px 0px 0px 30px;
	transition:all 0.6s ease;
	}

/* contact form */
#formContainer01 {
	background-color:transparent;
	color:#000;
	margin-top:0px;
	padding:0px 0px 0px 0px;
}
#formContainer01 p, #formContainer01 a {
	color:#000;
}
#formContainer01 input {
	background-color:#FCFCFC;
	color:#000;
	padding:12px 12px;
	font-size:100%;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	box-sizing:border-box;
	border-radius:4px;
	border:1px solid #d5d5d5;
	width:100%;
}
#formContainer01 textarea {
	background-color:#FCFCFC;
	color:#000;
	padding:10px 12px;
	font-size:100%;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	box-sizing:border-box;
	border-radius:4px;
	border:1px solid #d5d5d5;
	width:100%
}
#formContainer01 .userSelect {
	color: #888;
}
#formContainer01 select {
	background-color:#FCFCFC;
	color:#000;
	padding:4px 6px;
	font-size:100%;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	box-sizing:border-box;
	border-radius:3px;
	border:1px solid #d5d5d5;

}
#formContainer01 .captchaInput {
	width:auto;
}
#formContainer01 #submit_button {
	color: #FFF;
	background-color: #222;
	text-decoration: none;
	padding: 6px 15px;
	border-radius: 2px;
	text-transform: uppercase;
	border: medium none;
	margin: 2px auto;
	cursor: pointer;
	width:auto;
}
#formContainer01 #submit_button:hover {
	opacity:0.8;
}


/* top of page link */
.cd-top {
	display:inline-block;
	height:60px;
	width:60px;
	position:fixed;
	bottom:90px;
	right:20px;
	z-index:10000;
	border-radius:4%;
	border:2px solid #111;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.05);
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background-color:#fff;
	background-image: url(../img/s2_topPage.png);
	background-position:center 50%;
	background-repeat:no-repeat;
	visibility:hidden;
	opacity:0;
	transition:opacity .3s 0s, visibility 0s .3s;
	}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
	transition: opacity .3s 0s, visibility 0s 0s;
	}
.cd-top.cd-is-visible {
	/* the button becomes visible */
  visibility: visible;
	opacity: 1;
	}
.cd-top.cd-fade-out {
	/* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .9;
	}
.no-touch .cd-top:hover {
	background-color: #e86256;
	opacity: 1;
	}


@media only screen and (max-width: 1600px), only screen and (max-device-width: 1600px) {
.innerWidth {
	width:97%;
	} 

} /* end media */


@media only screen and (max-width: 1340px), only screen and (max-device-width: 1340px) {
.innerWidth {
	width:99%;
	} 

.menulist a.topMenu, .menulist a.topMenuSel, .menulist a.noLink {
	font-size:18px;
	padding: 8px 12px 8px 12px;	
	}	

#logo img {
	width:300px;
	}
	
.infoBox {
	margin:10px 0.1% 10px 0.1%; 
	width:33%;
	min-height:auto;
	}
.infoBoxImg a {
	margin:5% 0 4% 2.5%; 
	}
.infoBoxTitle {
	margin:5% 0 4% 2.5%; 
	}
.infoBoxTitle h3 {
	padding:40px 0px 0px 16px;
	}
	
	
} /* end media */


@media only screen and (max-width: 1120px), only screen and (max-device-width: 1120px) {
.innerWidth {
	width:100%;
	}
#footContact {
	background-image: none;
	} 
#footLeftCol {
	width:40%;
	padding:40px 10px 40px 30px;
	}
#fLogo img {
	width:auto;
	height:87px;
	}
	
#footRightCol {
	width:60%;
	padding:20px 10px 30px 40px;
	}

} /* end media */

/* mobile menu kicks in */
@media only screen and (max-width: 1024px), only screen and (max-device-width: 1024px) {

#slideShow {
	float:left;
	margin-top:0px;
	}
.banneroffset { /*offset fixed headers on scroll- used on nivo as well */
	margin-top:0px; /* remove not needed on scroll in mobile view */
	}
#cCaption {
	position:absolute;
	left:0;
	bottom:10px;
	padding:20px 30px;
	}	
	
#topLinksOuter,topLinksInner {
	display:none;
	}
#logoNavOuter,#mainNav,#logo {
	display:none;
	}

#infoBoxes {
	margin-top:4px;
	margin-bottom:4px;
	background-color:#a4b531;
	background-image:none;
	}		
.infoBox {
	margin:10px 0 10px 0; 
	width:100%;
	min-height:auto;
	background-color:#abbb34;
	}
.infoBoxImg a {
	margin:2% 0 2% 3%; 
	}
.infoBoxTitle {
	margin:2% 0 2% 3%; 
	}
	
.infoBoxTitle h3 {
	padding:40px 0px 0px 16px;
	}
/* home events */
#eventsH {
	background-image: url(../img/s2_upcomingCourse_m_BG.png);
	background-position: right top;
	background-repeat: no-repeat;
	}
	
#evLeftCol {
	width:100%;
	padding:0px 20px 40px 20px;
	}
#evRightCol {
	width:100%;
	min-height:250px;
	float:left;
	clear:both;
	background-color:#0c1528;
	padding:0px 10px 0px 20px;
	}
.socialPageTitle {
	margin:60px 0 0 20px;
	padding: 2px 0px 6px 30px;
	}	
/* content columns */

#cLeftCol {
	width:70%;
	padding:40px 20px 50px 20px;
	}
#cRightCol {
	width:30%;
	padding:40px 20px 50px 20px;
	}
#cFullwidth {
	width:100%;
	padding:40px 20px 50px 20px;
	}
	
/* contact col */	
#cell01 {
	float:left;
	width:28%;
	padding:10px 30px 20px 25px;
	transition:all 0.6s ease;
	}

.headerMB {
	position: relative;
	top: 0px;
	left: 0;
	display:block;
	color: #121212;
	width: 100%;
	background-color:#FFF;	
	z-index:1000;
	}
.headerMB.fixed {
	position: relative;
	top: 0px;
	}
.headerMB #mmBtn {
	position: absolute;
	top: 20px;
	right: 10px;
	display: block;
	min-width: 50px;
	min-height: 40px;
	background: center center no-repeat transparent;
	background-image: url(../img/s2_mobileBtn.png);
	background-size: 45px 24px;
	}
#mmenu {
	visibility:visible;
	}
#mbLogo img {
	float:left;
	margin:20px 0 0 20px;
	width:280px;
	height:auto;
	overflow:hidden;
	}
#mbPhone {
	clear:both;
	float:left;
	margin:30px 0px 20px 20px;
	}
#mbPhone a:link, #mbPhone a:visited {
	display:block;
	display:inline-block;  
	background-color:transparent;
	background-image: url(../img/s2_icon-phone.png);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:32px 35px;
	padding:9px 0px 9px 38px;
	color:#121212;
	}
#mbPhone a:hover, #mbPhone a:active {
	text-decoration:none;
	}

#mbEmail {
	float:left;
	margin:30px 0px 20px 16px;
	}
#mbEmail a:link, #mbEmail a:visited {
	display:block;
	display:inline-block;  
	background-color:transparent;
	background-image: url(../img/s2_icon-email.png);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:32px 35px;
	padding:9px 0px 9px 38px;
	color:#121212;
	}	
#mbEmail a:link, #mbEmail a:visited {
	text-decoration:none;
	}
	
#mbFbLink {
	position: absolute;
	top: 76px;
	right: 55px;
	}
#mbFbLink a:link, #mbFbLink a:visited {
	display:block; 
	display:inline-block;  
	width:12px; 
	height:25px; 
	text-indent:-9999px;
	background-color:transparent;
	/* background-color:red; */
	background-image: url(../img/s2_fb.svg);
	background-position:center center;
	background-repeat:no-repeat;
	}
#mbFbLink a:hover, #mbFbLink a:active {
	display:block;
	display:inline-block;  
	width:12px; 
	height:25px; 
	text-indent:-9999px;
	background-color:transparent;
	background-image: url(../img/s2_fb_over.svg);
	background-position:center center;
	background-repeat:no-repeat;
	}
		
#mbTwitLink {
	position: absolute;
	top: 72px;
	right: 10px;
	}
#mbTwitLink a:link, #mbTwitLink a:visited {
	display:block;
	display:inline-block;  
	width:36px; 
	height:32px; 
	text-indent:-9999px;
	background-color:transparent;
	background-image: url(../img/s2_twitter.svg);
	background-position:center center;
	background-repeat:no-repeat;
	}
#mbTwitLink a:hover, #mbTwitLink a:active {
	display:block;
	display:inline-block;  
	width:36px; 
	height:32px; 
	text-indent:-9999px;
	background-color:transparent;
	background-image: url(../img/s2_twitter_over.svg);
	background-position:center center;
	background-repeat:no-repeat;
	}	
	
#mbYoutubeLink {
	position: absolute;
	top: 76px;
	right: 80px;
	}
#mbYoutubeLink a:link, #mbYoutubeLink a:visited {
	display:block;
	display:inline-block;  
	width:28px; 
	height:25px; 
	text-indent:-9999px;
	background-color:transparent;
	background-image: url(../img/s2_youtube.svg);
	background-position:center center;
	background-repeat:no-repeat;
	}
#mbYoutubeLink a:hover, #mbYoutubeLink a:active {
	display:block;
	display:inline-block;  
	width:28px; 
	height:25px; 
	text-indent:-9999px;
	background-color:transparent;
	background-image: url(../img/s2_youtube_over.svg);
	background-position:center center;
	background-repeat:no-repeat;
	}	
	
#mbLinkedInLink {
	position: absolute;
	top: 76px;
	right: 117px;
	}
#mbLinkedInLink a:link, #mbLinkedInLink a:visited {
	display:block;
	display:inline-block;  
	width:28px; 
	height:25px; 
	text-indent:-9999px;
	background-color:transparent;
	background-image: url(../img/s2_linkedin.svg);
	background-position:center center;
	background-repeat:no-repeat;
	}
#mbLinkedInLink a:hover, #mbLinkedInLink a:active {
	display:block;
	display:inline-block;  
	width:28px; 
	height:25px; 
	text-indent:-9999px;
	background-color:transparent;
	background-image: url(../img/s2_linkedin_over.svg);
	background-position:center center;
	background-repeat:no-repeat;
	}	
	
#cell01 {
	width:99%;
	}
#cell02 {
	width:99%;
	padding:20px 20px 20px 20px;
	}



	
} /* end media */



@media only screen and (max-width: 815px), only screen and (max-device-width: 815px) {

		
#hLeftCol {
	width:100%;
	padding:15px 0px 30px 0px;
	}
#hRightCol {
	width:100%;
	padding:15px 0px 30px 0px;
	}
	
/* content columns */
.leftCol50 {
	width:100%;	
	padding:15px 0px 15px 0px;
	}
.rightCol50 {
	width:100%;
	padding:15px 0px 30px 0px;
	}
.col30  {
	width:100%;
	padding:15px 0px 30px 0px;
	}
	
#footLeftCol {
	width:100%;
	padding:40px 10px 40px 30px;
	}
	
#footRightCol {
	width:100%;
	padding:20px 10px 30px 30px;
	}


} /* end media */

@media only screen and (max-width: 740px), only screen and (max-device-width: 740px) {
/* content columns */
#cLeftCol {
	width:100%;
	padding:40px 20px 40px 20px;
	}
#cRightCol {
	width:100%;
	padding:10px 20px 40px 20px;
	}

} /* end media */	
	
@media only screen and (max-width: 680px), only screen and (max-device-width: 680px) {


.infoBoxTitle a {
	font-size:18px;
	}

#jssor_1 {
	display:none;
	}



} /* end media */


@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
#cCaption {
	display:none;
	}		
#mbPhone {
	margin:30px 0px 10px 16px;
	}
#mbEmail {
	clear:both;
	margin:10px 0px 20px 16px;
	}
#eventsH {
	background-image: none;
	}	
#evLeftCol .dbEvsListTitle {
	clear:both;
	float:left;
	width:99%;
	padding-left:2px;
	}	
	
	
#footLeftCol {
	padding:40px 10px 40px 20px;
	}
	
#footRightCol {
	padding:20px 10px 30px 20px;
	}

} /* end media */

@media only screen and (max-width: 420px), only screen and (max-device-width:420px)  {
#mbLogo img {
	width:190px;
	margin:15px 0 0 10px;
	}

} /* end media */
